<?php
/**
*
* @package - NV "who was here?"
* @copyright (c) nickvergessen - http://www.flying-bits.org/
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
if (!isset($phpbb_root_path) && defined('IN_ADMIN'))
{
	$phpbb_root_path = '../';
}
else if (!isset($phpbb_root_path))
{
	$phpbb_root_path = './';
}

$lang = array_merge($lang, array(
	'WWH_CONFIG'				=> 'Configurar "¿Quien nos ha visitado?"',
	'WWH_TITLE'					=> '¿Quién nos ha visitado?',

	'WWH_DISP_SET'				=> 'Mostrar configuración',
	'WWH_DISP_BOTS'				=> 'Ver bots',
	'WWH_DISP_BOTS_EXP'			=> 'Algunos usuarios se preguntarán qué son los bots.',
	'WWH_DISP_GUESTS'			=> 'Mostrar invitados',
	'WWH_DISP_GUESTS_EXP'		=> '¿Mostrar invitados en el contador?',
	'WWH_DISP_HIDDEN'			=> 'Mostrar los usuarios ocultos',
	'WWH_DISP_HIDDEN_EXP'		=> 'Mostrar los usuarios ocultos en la lista (solo se pueden ver con permisos)',
	'WWH_DISP_TIME'				=> 'Mostrar tiempo',
	'WWH_DISP_TIME_FORMAT'		=> 'Formato de hora/fecha',
	'WWH_DISP_HOVER'			=> 'Mostrar al pasar el ratón',
	'WWH_DISP_TIME_EXP'			=> 'Ver todos o ninguno. No hay función de Administradores.',
	'WWH_DISP_IP'				=> 'Mostrar ip',
	'WWH_DISP_IP_EXP'			=> 'Solo para los usuarios con permisos de administrador, en la vista de quién está conectado',

	'WWH_INSTALLED'				=> 'Instalado MOD "ultimas visitas" v%s',

	'WWH_RECORD'				=> 'Record de usuarios',
	'WWH_RECORD_EXP'			=> 'Mostrar y guardar registro de usuario',
	'WWH_RECORD_TIMESTAMP'		=> 'Fecha y hora para el registro',
	'WWH_RESET'					=> 'Reiniciar Record',
	'WWH_RESET_EXP'				=> 'Restablece el tiempo y el contador de record de últimas visitas.',
	'WWH_RESET_TRUE'			=> 'Si envias este formulario el record se reinicia',// \n is the beginning of a new line
									//no space after it

	'WWH_SAVED_SETTINGS'		=> 'Ajustes guardados',
	'WWH_SORT_BY'				=> 'Tipo de usuarios',
	'WWH_SORT_BY_EXP'			=> 'Orden en el que se mostrará al usuario',
	'WWH_SORT_BY_0'				=> 'Nombre A -> Z',
	'WWH_SORT_BY_1'				=> 'Nombre Z -> A',
	'WWH_SORT_BY_2'				=> 'Tiempo de visita ascendente',
	'WWH_SORT_BY_3'				=> 'Tiempo de visita descendente',
	'WWH_SORT_BY_4'				=> 'User-ID ascendente',
	'WWH_SORT_BY_5'				=> 'User-ID ascendente',

	'WWH_UPDATE_NEED'			=> 'Actualizar MOD "últimas visitas". Therefor run the <a style="font-weight: bold;" href="' . $phpbb_root_path . 'install/index.php">install/index.php</a>.<br />Borre o renombre el directorio install.',

	'WWH_VERSION'				=> 'MOD Versión',
	'WWH_VERSION_EXP'			=> 'Mostrar usuarios de hoy, o del plazo establecido en el siguiente campo',
	'WWH_VERSION1'				=> 'Hoy',
	'WWH_VERSION2'				=> 'Periodo de tiempo',
	'WWH_VERSION2_EXP'			=> 'Tipo 0, si desea mostrar a los usuarios de las últimas 24h',
	'WWH_VERSION2_EXP2'			=> 'Deshabilitado, si escogiste "hoy"',
	'WWH_VERSION2_EXP3'			=> 'Segundos',

	'WWH_MOD'					=> 'MOD"¿Quién nos ha visitado?"',
	'INSTALL_WWH_MOD'			=> 'Instar MOD "¿Quién nos ha visitado?"',
	'INSTALL_WWH_MOD_CONFIRM'	=> '¿Estás seguro que quieres instalar el MOD "¿Quién nos ha visitado?"?',
	'UPDATE_WWH_MOD'			=> 'Actualizar MOD "Quien está conectado?"',
	'UPDATE_WWH_MOD_CONFIRM'	=> '¿Estás seguro que quieres actualizar el MOD "¿Quién nos ha visitado?"?',
	'UNINSTALL_WWH_MOD'			=> 'Desinstalar MOD "¿Quién nos ha visitado?"',
	'UNINSTALL_WWH_MOD_CONFIRM'	=> '¿Estás seguro que quieres desinstalar el MOD "¿Quién nos ha visitado?"?',
));

?>